actions:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: 242582c1c93c5625129c90f888499fc7
  type: turn_on
alias: turn on piplayer when wzmacniacz is on
conditions:
- condition: device
  device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: 242582c1c93c5625129c90f888499fc7
  for:
    hours: 0
    minutes: 0
    seconds: 1
  type: is_off
description: ''
id: '1744920086507'
mode: single
triggers:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
  for:
    hours: 0
    minutes: 0
    seconds: 1
  trigger: device
  type: turned_on
